Kyoto Tycoon

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- occupy() : kyototycoon::TimedDB
- open() : kyototycoon::HTTPClient , kyototycoon::ReplicationClient , kyototycoon::ServerSocket , kyototycoon::Poller , kyototycoon::RPCClient , kyototycoon::UpdateLogger , kyototycoon::TimedDB , kyototycoon::UpdateLogger::Reader , kyototycoon::RemoteDB , kyototycoon::SharedLibrary , kyototycoon::Socket
- operator int32_t() : kyototycoon::RemoteDB::Error
- operator=() : kyototycoon::URL , kyototycoon::RemoteDB::Error
- Option : kyototycoon::ReplicationClient , kyototycoon::MapReduce